Upgrade To MWM 2.1.0 From MWM 2.0.1.7 (Doc ID 1995417.1)

Last updated on APRIL 01, 2015

Applies to:

Oracle Utilities Mobile Workforce Management - Version 2.0.1.5 to 2.1.0 [Release 2.0 to 2.1]
Information in this document applies to any platform.

Goal

When trying to update MWM to v2.1.0 from v2.0.1.6 we get the error "The target database is at version V2.0.1.6(M1), which is not supported by the Upgrade process Error Occured, Process being aborted ..."

The MWM_Installation_Guide_2_1_0.pdf reads:

Upgrade Installation
At this time Oracle does not support an application upgrade and will only support a database upgrade from V2.0.1.5 to V2.1.0. Please refer the Oracle Utilities Mobile Workforce Management DBA Guide for more details about a database upgrade.
You will need to do a fresh Oracle Utilities Mobile Workforce Management 2.1.0 installation over an Oracle Real-Time Scheduler 2.1.0 installation


Is this update only from 2.0.1.5 to 2.1.0? is there any other for v2.0.1.6 or v2.0.1.7?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms